Posted on

Store Locator Plus 4.5.09, Premier 4.5.09 and Add-on updates

Store Locator Plus 4.5.09

SLP was updated to version 4.5.09 to allow for compatibility with those users who have a lower PHP of 5.5 or lower. WordPress recommends PHP 5.6 but we realize not everyone can get their host to upgrade. WP does provide verbiage (click on the link) to send to your provider host if you are interested in helping put the pressure on. When you upgraded the base plug-in to 4.5.09 and if you had a lower version of ProPack installed, you will see a notice that disabled 4.5 version of Pro Pack. You still have access to it and can upload the latest version (4.5.07). All you need to do is log into your account and download the latest version from there as noted in an earlier blog.

Pro Pack, Tagalong, Pages = Power

As many of you have noticed there have been changes that affect some of our most popular add-ons.  The latest updates to these add-ons were made for compatibility reasons as Store Locator Plus continues to evolve on its way to become lighter, more efficient and will use less of your overhead.  Pro Pack and Tagalong have joined the ranks of LEGACY add-ons and will not be updated further since the functionality and features have been moved or added to the newer Power add-on. Legacy add-ons will continue to work with the SLP version in use at the time the add-on was purchased
Continue reading Store Locator Plus 4.5.09, Premier 4.5.09 and Add-on updates